body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0px;
}
.headline-top {
	height: auto;
	overflow: hidden;
}
h1 {
	color: #0025A3;
	font-size: 40px;
	padding:0;
	text-align: center;
}
h2 {
	color: #0025A3;
}
table {
	border-collapse: collapse;
}
th, td {
	padding: 5px;
}

table.hire {
	margin: 0 auto;
}

.hire th, .hire td {
	border: 1px solid #ccc;
}
a img:hover,
a.testa:hover {
	padding-left: 5px;
	transition-duration: 0.2s;
}
.testimonial a img:hover {
	padding-left: 0px;
}
.logo,
.wrap {
	margin: 0px auto;
	max-width: 960;
}
.logo h2 {
	width: 450px;
	float: left;
	font-family: 'EB Garamond', Georgia, times, serif;
	font-size: 38px;
	font-weight: 400;
}
.contact {
	float: right;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	width: 400px;
	text-align: right;
}
.contact a {
	color: #0025A3;
	font-size: 20px;
	text-decoration: none;
}
.contact a:hover {
	text-decoration: underline;
}
.wrap {
	padding: 30px 5px;
}
.header {
	border-bottom: 11px solid #0025A3;
	height: 135px;
	overflow: visible;
	padding-top: 20px;
}
.content,
.testimonial {
	background-position: top center;
	background-repeat: no-repeat;
	border-top: 60px solid #963435;
	margin-top: 3px;
}
.logo img {
	width: 400px;
}
img.profile {
	border-radius: 50%;
	float: right;
	width: 300px;
}
img.name {
	clear: right;
	float: right;
	margin-top: 30px;
	width: 300px;
}
.content img {
	display: block;
	margin: 0 auto;
	width: 250px;
}
a {
	color: #0025A3;
}
a.testa {
	color: #0025A3;
	display: inline-block;
	font-size: 30px;
	font-weight: 700;
	margin-left: 30px;
	text-decoration: none;
	vertical-align: bottom;
}
a.back {
	text-decoration: none;
}
a.back:hover {
	text-decoration: underline;
}
.access {
	border-top: 3px solid #0025A3;
}
.foot {
	background-color: #eee;
	overflow: hidden;
	padding: 20px 0;
}
.foot .half {
	float: left;
	margin-right: 1%;
	width: 49%;
}
@media only screen and (max-width: 701px) {

	.header {
         	height:auto;
    	    overflow: hidden;
        }
        
        .wrap {
        	padding: 2%;
        }
        
        .foot .half {
        	margin-right: 0%;
        	width: 100%;
        }

}